» Ubuntu » Packages

Error

two or more packages specified (maven-resources-plugin natty)